{
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Debug Heros Web (Chrome)",
      "type": "pwa-chrome",
      "request": "launch",
      "url": "http://localhost:5173",
      "webRoot": "${workspaceFolder}/src",
      "preLaunchTask": "dev server",
      "sourceMaps": true,
      "skipFiles": ["<node_internals>/**", "${workspaceFolder}/node_modules/**"]
    }
  ]
}
